Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 12:45:31 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, I just received my package my order number was 9775681255, I would like to thank you for your product, but this time I don’t appreciate the delivery company (Shipa) the delivery man was not cooperative & had a really rude behavior, i would expect Landmark for the delivery next time, Thank you 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/646568